.title{
  text-align:center;
  color: rgb(4, 3, 95);
  padding: 10px;
  display: flex;
  flex-flow: column;
}
.buttons{
  box-sizing:border-box;
  border-radius: 10px;
  background-color: lightseagreen;
  max-width: 200px;
  border-color: brown;
  padding: 15px;
  font-size: 18px;
  font-family: 'Times New Roman', Times, serif;
}
.buttondiv {
  margin: auto;
  display: flex;
  flex-flow: row;
  justify-content: space-evenly;
  /* background: rgb(179, 137, 118); */
  border-radius: 5px;
}
